<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>OGMRip Reference Manual: Part I. OGMRip Core Reference</title>
<meta name="generator" content="DocBook XSL Stylesheets V1.78.0">
<link rel="home" href="index.html" title="OGMRip Reference Manual">
<link rel="up" href="index.html" title="OGMRip Reference Manual">
<link rel="prev" href="index.html" title="OGMRip Reference Manual">
<link rel="next" href="ogmrip-ogmrip-version.html" title="Version information">
<meta name="generator" content="GTK-Doc V1.20 (XML mode)">
<link rel="stylesheet" href="style.css" type="text/css">
</head>
<body bgcolor="white" text="black" link="#0000FF" vlink="#840084" alink="#0000FF">
<table class="navigation" id="top" width="100%" summary="Navigation header" cellpadding="2" cellspacing="10"><tr valign="middle">
<td width="100%" align="left" class="shortcuts"></td>
<td><a accesskey="h" href="index.html"><img src="home.png" width="16" height="16" border="0" alt="Home"></a></td>
<td><img src="up-insensitive.png" width="16" height="16" border="0"></td>
<td><a accesskey="p" href="index.html"><img src="left.png" width="16" height="16" border="0" alt="Prev"></a></td>
<td><a accesskey="n" href="ogmrip-ogmrip-version.html"><img src="right.png" width="16" height="16" border="0" alt="Next"></a></td>
</tr></table>
<div class="part">
<div class="titlepage"><div><div><h1 class="title">
<a name="ogmrip-ref"></a>Part I. OGMRip Core Reference</h1></div></div></div>
<div class="toc">
<p><b>Table of Contents</b></p>
<dl class="toc">
<dt>
<span class="refentrytitle"><a href="ogmrip-ogmrip-version.html">Version information</a></span><span class="refpurpose"> — Variables and functions to check the OGMRip and MPlayer versions</span>
</dt>
<dt>
<span class="refentrytitle"><a href="ogmrip-ogmrip-enums.html">Enumerations</a></span><span class="refpurpose"> — Public enumerated types used throughout OGMRip</span>
</dt>
<dt>
<span class="refentrytitle"><a href="ogmrip-Plugins-System.html">Plugins System</a></span><span class="refpurpose"> — Functions for manipulating the plugins</span>
</dt>
<dt>
<span class="refentrytitle"><a href="ogmrip-Edit-Decision-List.html">Edit Decision List</a></span><span class="refpurpose"> — Functions for manipulating EDL</span>
</dt>
<dt>
<span class="refentrytitle"><a href="ogmrip-Filesystem.html">Filesystem</a></span><span class="refpurpose"> — Functions for handling files, directories, links and fifos</span>
</dt>
<dt>
<span class="refentrytitle"><a href="ogmrip-OGMRipFile.html">Files</a></span><span class="refpurpose"> — Structures to manipulate media files</span>
</dt>
<dt>
<span class="refentrytitle"><a href="ogmrip-Mplayer.html">Mplayer</a></span><span class="refpurpose"> — Common wrapper functions for mplayer and mencoder</span>
</dt>
</dl>
</div>
</div>
<div class="footer">
<hr>
          Generated by GTK-Doc V1.20</div>
</body>
</html>